### Property

# Gtk FontChooser:preview-text

deprecated: 4.10 since: 4.0

#### Declaration

    property preview-text: utf8 [ read, write ]

#### Description [src]

The string with which to preview the font.

Type: | `gchar*`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Default value | The quick brown fox jumps over the lazy dog.
Getter method | `gtk_font_chooser_get_preview_text()`
Setter method | `gtk_font_chooser_set_preview_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no